Not the answer you need?
Register and ask your own question!

Oracle Critical Patch Update Advisory (October 2017)

ukjbrownukjbrown ContributorCurrent User Role Contributor
http://www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html

Does this affect the current versions of Percona XtraDB Cluster 5.7?

PXC appears to be updated only to the 5.7.19 MySQL release, which is still vulnerable to all these items.

Please advise urgently.

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.